<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m221013_085349_producer_add_field_latest_version
 */
class m221013_085349_producer_add_field_latest_version extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('producer', 'latest_version_opendistrib', Schema::TYPE_STRING);
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('producer', 'latest_version_opendistrib');
    }
}
